How to install ruby-sexp-processor on Debian 9 (Stretch)